@font-face {
    font-family: 'GeorgiaRegular';
    src: url('georgia-webfont.eot');
    src: url('georgia-webfont.eot?#iefix') format('embedded-opentype'),
         url('georgia-webfont.woff') format('woff'),
         url('georgia-webfont.ttf') format('truetype'),
         url('georgia-webfont.svg#GeorgiaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TimesNewRomanCERegular';
    src: url('times_new_roman_ce-webfont.eot');
    src: url('times_new_roman_ce-webfont.eot?#iefix') format('embedded-opentype'),
         url('times_new_roman_ce-webfont.woff') format('woff'),
         url('times_new_roman_ce-webfont.ttf') format('truetype'),
         url('times_new_roman_ce-webfont.svg#TimesNewRomanCERegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaBkBTBook';
    src: url('futura-bk-bt-book-webfont.eot');
    src: url('futura-bk-bt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura-bk-bt-book-webfont.woff') format('woff'),
         url('futura-bk-bt-book-webfont.ttf') format('truetype'),
         url('futura-bk-bt-book-webfont.svg#FuturaBkBTBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;
	font-family:Arial;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;
}
p, ul, li{
	margin:0;
	padding:0;
	list-style-type:none;
}
a{
	text-decoration:none;
	outline:0;
}
img{
	border:0px;
}
.wrapper{}

.header{
	background:#000;
}
.header_main{
	width:953px;
	margin:0px auto;
}
.top_bar{
	height:30px;
}
.top_bar h2{
	float:right;
	padding-right:34px;
	font-family: 'GeorgiaRegular';
	letter-spacing:2px;
}
.top_bar h2 a{
	display:block;
	font-size:21px;
	color:#A60000;
	background:url(../images/donate.png) no-repeat;
	width:191px;
	height:30px;
	line-height:30px;
	text-align:center;
}
.banner_box{
	background:url(../images/banner1.png) no-repeat;
	height:373px;
}
.banner_box h2{
	font-family: 'GeorgiaRegular';
	font-weight:bold;
	font-style:italic;
	font-size:38px;
	color:#FFF0B2;
	padding:18px 0 0 7px;
}
.banner_box h3{
	font-family: 'TimesNewRomanCERegular';
	font-size:43px;
	color:#fff;
	padding:98px 0 0 29px;
}
.banner_box p{
	font-family: 'GeorgiaRegular';
	line-height:30px;
	font-size:25px;
	color:#fff;
	padding:0 0 0 29px;
}
.hed_blog1{
	border-top:solid 4px #fff;
	border-bottom:solid 4px #fff;
	background:url(../images/hed_blog_bg.png) repeat-x;
	height:227px;
	overflow:hidden;
}
.hed_blog1_main{
	width:1300px;
	text-align:center;
	margin:0px auto;
}
.hedblog_pro1{
	float:left;
	background:url(../images/border1.png) no-repeat right 16px;
	padding-right:12px;
	margin-right:18px;
}
.hedblog_pro1 ul{
	margin:0;
	padding:0;
}
.hedblog_pro1 ul li{
	margin:32px 0 0 0;
	padding:0;
	float:left;
	display:inline;
}
.blog_pro_detail{
	padding:10px 0 0 10px !important;
	font-family: 'TimesNewRomanCERegular';
	color:#fff;
	font-size:19px;
	line-height:23px;
	text-align:center;
}
.blog_pro_detail .donation_tex{
	color:#E8314D;
}
.blog_pro_detail .engli_tex{
	font-family: 'GeorgiaRegular';
	font-size:14px;
	font-weight:bold;
}
.blog_pro_detail .molier{
	font-size:12px;
	font-family:Arial;
	color:#E8314D;
	display:block;
	padding-top:8px;
}
.hedblog_pro4{
	background:none !important;
	margin-right:0px !important;
	padding-right:0px !important;
}
.nav_main{
	width:900px;
	margin:0px auto;
}
.nav{
	margin:-29px auto 0px;
	position:absolute;
	border-bottom:2px solid black;
}
.nav ul{
	margin:0;
	padding:0;
}
.nav ul li{
	margin:0;
	padding:0 0 0 0;
	float:left;
	display:inline;
	background:url(../images/nav_border.png) repeat-y right top;
	font-size:16px;
}
.nav ul li a{
	display:block;
	height:57px;
	line-height:57px;
	color:#fff;
	padding:0;
	margin-right:2px;
	background:url(../images/nav_bg.png) repeat-x;
	text-align:center;
	white-space:pre;
}
.nav ul li a:hover{
	background:url(../images/nav_hover.png) repeat-x;
	color:#265584;
}
.nav ul li.news_nav_tab{
	background:none;
}
.nav_tab1 a{
	-webkit-border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	behavior: url(PIE.htc);
	position:relative;
	width:125px;
}
.nav_tab2 a{
	width:110px;
}
.nav_tab3 a{
	width:110px;
}
.nav_tab4 a{
	width:110px;
}
.nav_tab5 a{
	width:110px;
}
.nav_tab6 a{
	width:110px;
}
 
.nav_tab7 a{
	width:110px;
}
.nav_tab8 a{
	width:190px;
}
.nav_tab9 a{
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
	behavior: url(PIE.htc);
	position:relative;
	width:125px;
}
.nav ul li a.active{
	background:url(../images/nav_hover.png) repeat-x;
	color:#265584;
}
.contain{}
.conpage{
	background:url(../images/conbg1.png) repeat;
	overflow:hidden;
	clear:both;
}
.contain_main{
	width:953px;
	margin:0px auto;
	padding-top:27px;
}
.left_site{
	float:left;
	width:300px;
	background:url(../images/left_sitebg1.png) no-repeat right 16px;
	padding:20px 0 0 0;
}
.left_box1{
	width:267px;
	margin:0 0 20px 11px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	behavior: url(PIE.htc);
	background:#275787;
	position:relative;
}
.left_box1 h2{
	background:url(../images/left_box1_bg.png) no-repeat left bottom;
	height:94px;
	font-size:16px;
	color:#fff;
	padding:28px 0 0 114px;
	line-height:20px;
}
.left_box1 h2 span{
	padding:0 0 0 10px;
	font-size:14px;
	font-style:italic;
	display:block;
}
.left_box1 p{
	width:235px;
	margin:0px auto;
	text-align:justify;
	font-size:12px;
	color:#fff;
	line-height:17px;
	padding:8px 0 0 0;
}
.left_box1 h4{
	font-size:12px;
	padding:24px 0 10px 181px;
}
.left_box1 h4 a{
	color:#fff;
	display:block;
	background:url(../images/arrow1.png) no-repeat 66px 4px;
	text-decoration:underline;
}
.left_box1 h4 a:hover{
	text-decoration:none;
}
.left_box2{
	width:267px;
	margin:0 0 24px 11px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	behavior: url(PIE.htc);
	background:#275787;
	position:relative;
	padding-bottom:5px;
}
.left_box2 h2{
	font-size:20px;
	font-family: 'GeorgiaRegular';
	color:#fff;
	text-align:center;
	padding:10px 0 8px 0;
}
.left_box2_bottom{
	width:257px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	behavior: url(PIE.htc);
	background:#fff;
	position:relative;
	margin:0px auto;
	padding: 2px;
	text-align:justify;
}
.left_box2 p{
	font-size:12px;
	padding:16px 12px 0px;
	line-height:18px;
	color:#333;
}
.left_box2 h3{
	font-size:12px;
	font-weight:bold;
	padding:34px 12px 0 12px;
	color:#333;
}
.left_box2 h5{
	font-size:11px;
	padding:25px 12px 15px;
	text-align:right;
}
.left_box2 h5 a{
	color:#275787;
	text-decoration:underline;
}
.left_box2 h5 a:hover{
	text-decoration:none;
}
.right_site{
	float:right;
	width:653px;
	padding:20px 0 0 0;
}
.right_blog1{
	padding:6px 14px 0 28px;
}
.right_blog1 h2{
	font-family: 'GeorgiaRegular';
	font-size:26px;
	color:#295B8E;
	border-bottom:dotted 1px #295B8E;
	padding:0 0 4px 0;
}
.right_blog1 p{
	font-size:13px;
	color:#333;
	padding:8px 0 0 0;
	line-height:19px;
}
.right_blog2{
	padding:46px 0 28px 23px;
	overflow:hidden;
}
.blog2_box1{
	float:left;
	width:277px;
	background:#fff;
	border: 1px solid #b4bbc3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #b4bbc3 0px 0px 3px;
	-moz-box-shadow: #b4bbc3 0px 0px 3px;
	box-shadow: #b4bbc3 0px 0px 3px;
	behavior: url(PIE.htc);
	position:relative;
}
.blog2_box1 h2{
	background:url(../images/blog2_title1_new.png) no-repeat;
	width:244px;
	height:48px;
	margin:12px 0 0 -11px;
	font-size:20px;
	color:#fff;
	font-family: 'GeorgiaRegular';
	padding:0 0 0 56px;
	line-height:41px;
}
.blog2_box1 h3{
	text-align:center;
	padding:0 0 0 0;
}
.blog2_box1 h3 img{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
	position:relative;
	border:solid 2px #204366;
}
.blog2_box1 p{
	font-size:12px;
	color:#333;
	line-height:16px;
	padding:10px 14px 8px 11px;
}
.blog2_box1 h5{
	padding:0 0 0 9px;
}
.blog2_box1 h5 a{
	display:block;
	-webkit-box-shadow: #c8c8c8 0px 0px 2px;
	-moz-box-shadow: #c8c8c8 0px 0px 2px;
	box-shadow: #c8c8c8 0px 0px 2px;
	border:solid 1px #c8c8c8;
	behavior: url(PIE.htc);
	position:relative;
	float:left;
	padding:0px 15px;
	line-height:22px;
	height:22px;
	background:#295b8e;
	color:#fff;
	margin-bottom:11px;
	font-family: 'FuturaBkBTBook';
}
.blog2_box1 h5 a:hover{
	background:#808A94;
}
.blog2_box2{
	float:left;
	width:277px;
	background:#fff;
	border: 1px solid #b4bbc3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #b4bbc3 0px 0px 3px;
	-moz-box-shadow: #b4bbc3 0px 0px 3px;
	box-shadow: #b4bbc3 0px 0px 3px;
	behavior: url(PIE.htc);
	position:relative;
	margin:0 0 0 51px;
}
.blog2_box2 h2{
	background:url(../images/blog2_title1.png) no-repeat;
	width:250px;
	height:48px;
	margin:12px 0 0 -11px;
	font-size:20px;
	color:#fff;
	font-family: 'GeorgiaRegular';
	padding:0 0 0 50px;
	line-height:41px;
}
.blog2_box2 p{
	padding:12px 14px 0 2px;
	margin:0 0 0 11px;
	background:url(../images/icon1.png) no-repeat left top;
	font-size:13px;
	line-height:19px;
	color:333;
	font-style:italic;
}
.these_tex{
	padding-left:23px;
}
.pray_last{
	padding-left:10px;
}
.pray_last img{
vertical-align:middle;
}
.blog2_box2 h3{
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#295B8E;
	padding:44px 0 0 13px;
	line-height:20px;
}
.blog2_box2 h3 span{
	color:#333;
}
.blog2_box2 h5{
	padding:46px 0 11px 9px;
	overflow:hidden;
}
.blog2_box2 h5 a{
	display:block;
	-webkit-box-shadow: #c8c8c8 0px 0px 2px;
	-moz-box-shadow: #c8c8c8 0px 0px 2px;
	box-shadow: #c8c8c8 0px 0px 2px;
	border:solid 1px #c8c8c8;
	behavior: url(PIE.htc);
	position:relative;
	float:left;
	padding:0px 15px;
	line-height:22px;
	height:22px;
	background:#295b8e;
	color:#fff;
	font-family: 'FuturaBkBTBook';
}
.blog2_box2 h5 a:hover{
	background:#808A94;
}
.slider1{
	margin:0 0 0 23px;
	width:611px;
	height:127px;
	background:#fff;
	clear:both;
	-webkit-box-shadow: #9da2a7 0px 0px 5px;
	-moz-box-shadow: #9da2a7 0px 0px 5px;
	box-shadow: #9da2a7 0px 0px 5px;
	border:solid 1px #9da2a7;
	behavior: url(PIE.htc);
	position:relative;
}
.footer{
	background:#d2e2f2;
}
.footer_main{
	width:953px;
	margin:0px auto;
	background:url(../images/footer_bg.png) no-repeat center 5px;
	overflow:hidden;
}
.foot_left{
	float:left;
}
.foot_left h2{
	color:#152F48;
	font-size:20px;
	font-style:italic;
	font-family: 'GeorgiaRegular';
	padding:28px 0 0 3px;
}
.foot_left ul{
	margin:0;
	padding:0;
}
.foot_left ul li{
	margin:0;
	padding:5px 10px 5px;
	float:left;
	display:inline;
}
.foot_right{
	float:right;
	padding-right:12px;
}
.foot_right_top{
	font-size:12px;
	color:#152F48;
	padding:50px 0 14px 0;
	text-align:right;
}
.foot_right_top a{
	color:#152F48;
}
.foot_right_top a:hover{
	color:#808A94;
}
.foot_right_top span{
	padding:0px 2px;
}
.foot_right p{
	font-size:12px;
	font-weight:bold;
	color:#808A94;
}



.error_box{
	padding:15px;
}
.error_box h2{
	font-family: 'GeorgiaRegular';
	font-size:22px;
}
.error_box p{
	font-size:14px;
	padding:15px 0 0 0;
	line-height:18px;
}
.error_box p a{
	color:#333;
	text-decoration:underline;
}
.error_box p a:hover{
	text-decoration:none;
}
.error_box h5{
	text-align:center;
	padding:50px 0;
}
.bodybox_container{
  align:center;
}
.bodybox{
	background:#fff;
	border: 1px solid #b4bbc3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #b4bbc3 0px 0px 3px;
	-moz-box-shadow: #b4bbc3 0px 0px 3px;
	box-shadow: #b4bbc3 0px 0px 3px;
	behavior: url(PIE.htc);
	position:relative;
	font-family: Trebuchet MS,Arial;
	width:600px;
	font-size:11pt;
	padding:3px; 
	text-align:left;
}
.notice{
   border:2px solid #C71C15;
   padding:5px;
   font-size:10pt;
}
.noticeHeader{
   font-weight:bold;
   text-decoration:underline;
   text-align:center;
}